*** This bug is a duplicate of bug 1859838 ***
    https://bugs.launchpad.net/bugs/1859838

** This bug has been marked a duplicate of bug 1859838
   Unable to upgrade libreoffice-common package

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to libreoffice in Ubuntu.
https://bugs.launchpad.net/bugs/1758290

Title:
  package libreoffice-common 1:4.2.8-0ubuntu5.2 failed to
  install/upgrade: unable to open '/usr/lib/libreoffice/share/gallery
  /www-graf/gryquest.gif.dpkg-new': Operation not permitted

Status in libreoffice package in Ubuntu:
  Expired

Bug description:
  When starting Ubuntu 14.04 I get the Message "System program problem 
detected".
  Kind regards
  Udo

  ProblemType: Package
  DistroRelease: Ubuntu 14.04
  Package: libreoffice-common 1:4.2.8-0ubuntu5.2
  ProcVersionSignature: Ubuntu 4.4.0-38.57~14.04.1-generic 4.4.19
  Uname: Linux 4.4.0-38-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.27
  Architecture: amd64
  Date: Wed Mar 21 13:57:39 2018
  DuplicateSignature: package:libreoffice-common:1:4.2.8-0ubuntu5.2:unable to 
open '/usr/lib/libreoffice/share/gallery/www-graf/gryquest.gif.dpkg-new': 
Operation not permitted
  ErrorMessage: unable to open 
'/usr/lib/libreoffice/share/gallery/www-graf/gryquest.gif.dpkg-new': Operation 
not permitted
  InstallationDate: Installed on 2016-03-03 (749 days ago)
  InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 
(20160217.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.17.5ubuntu5.8
   apt  1.0.1ubuntu2.17
  SourcePackage: libreoffice
  Title: package libreoffice-common 1:4.2.8-0ubuntu5.2 failed to 
install/upgrade: unable to open 
'/usr/lib/libreoffice/share/gallery/www-graf/gryquest.gif.dpkg-new': Operation 
not permitted
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1758290/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to